### Name: getImat
### Title: Generate an indicator matrix
### Aliases: getImat
### Keywords: htest

### ** Examples

library(multtest)
library(hu6800)  
data(golub)
rownames(golub) <- golub.gnames[,3]
colnames(golub) <- golub.cl
KEGG.list <- as.list(hu6800PATH)
imat <- getImat(golub, KEGG.list, ms=10) 



